lang.post_read.inbox_title = Read Inbox Message
lang.post_read.outbox_title = Read Outbox Message

lang.read_inbox.command_disabled = Command disabled.

lang.post_read.delete_msg_confirm = Delete this message?

lang.post_read.inbox_back_button_title = Go back to the Inbox
lang.post_read.outbox_back_button_title = Go back to the Outbox

lang.post_read.goto_inbox_title = The Inbox contains messages others have sent to you.
lang.post_read.goto_outbox_title = The Outbox contains messages you have sent to others.
lang.post_read.goto_main_title = Go to the Main Menu 

lang.post_read.new_memo_title = Compose a new Post Office message 
lang.post_read.reply_title = Compose a quoted Reply to this message, with the sender pre-selected. 
lang.post_read.group_reply_title = Same as Reply, but pre-selects all recipients, not just the sender.
lang.post_read.forward_title = Send this message, and optionally attached files, to others in this class.


lang.post_read.inbox_delete_title = Remove this message from your Inbox.
lang.post_read.outbox_delete_title = Remove this message from your Outbox.
lang.post_read.read_previous_title = Read the previous message 
lang.post_read.read_next_title = Read the next message 

lang.post_read.inbox_info_title = Shows file sizes of attachments, if any.
lang.post_read.outbox_info_title = Shows if/when recipient(s) first opened this message, and file sizes of attachments.
  
lang.post_read.inbox_name = Post Office Inbox 
lang.post_read.outbox_name = Post Office Outbox 


lang.post_read.posted_by_label = From:
lang.post_read.read_bio_title = View this person's personal info page
lang.post_read.posted_date_label = Date:
lang.post_read.subject_label = Subject:

lang.post_read.to_label = To:
lang.post_read.cc_label = CC:

lang.post_read.view_website_button = View Attached Website
lang.post_read.view_website_button_title = View Attached Website


lang.post_read.attachments_label = Attachments: 

lang.post_read.clipboard_copy_button = Copy this message to your clipboard 
lang.post_read.clipboard_copy_button_title = Copies this message to Manhattan's clipboard (teachers only) 



lang.post_read.delete_warn = Are you sure you want to delete this message 

lang.post_read.print_title = Get a printer-friendly version of this message.
lang.post_read.print_gather_title = Get a printer-friendly version of this page.

lang.post_read.print_proportional_title = Switch to proportional font.
lang.post_read.print_fixed_title = Switch to fixed-width font.
lang.post_read.print_fixed_label = Fixed
lang.post_read.print_proportional_label = Proportional

lang.post_read.inbox_subtitle.ALL = Showing ALL Post Office messages others have sent to you.
lang.post_read.inbox_subtitle.UNREAD = Showing all Post Office messages you have not yet opened (until now).
lang.post_read.inbox_subtitle.USERNAME = Showing all Post Office messages sent to you by:


lang.post_read.outbox_subtitle.ALL = Showing ALL Post Office messages you have sent to others.
lang.post_read.outbox_subtitle.UNREAD = Showing Post Office messages that have not yet been opened by one or more recipients.
lang.post_read.outbox_subtitle.USERNAME = Showing Post Office messages you sent to:

lang.post_read.msg_count_label = Messages found: 
